Results 1 to 4 of 4

Thread: Upgrading to 5.0.16 OS with posix/samba extensions

  1. #1
    Join Date
    Oct 2008
    Posts
    16
    Rep Power
    7

    Default Upgrading to 5.0.16 OS with posix/samba extensions

    Hi.

    Im about to upgrade as soon as possible, is this a straight forward upgrade or does det posix/samba complicate things?

    Anything i need to know/make sure of before upgrading?

  2. #2
    Join Date
    Jun 2008
    Posts
    594
    Rep Power
    8

    Default

    Zimbra doesnt have anything to do with samba/posix

  3. #3
    Join Date
    Oct 2008
    Posts
    16
    Rep Power
    7

    Default

    So there is no worries regarding my posix/samba users?

    The schemas doesnt need any changes or nothing?

  4. #4
    Join Date
    May 2007
    Location
    Zimbra
    Posts
    1,285
    Rep Power
    10

    Default

    If you have configured Zimbra's LDAP server to use the posix schema and the samba schema, you'll need to install the software for the upgrade (./install.sh -s) then fix up the slapd.conf that gets used to create slapd.conf.in to include the schema files, and then run the upgrade.
    Quanah Gibson-Mount
    Server Architect
    Zimbra, Inc
    --------------------
    Zimbra :: the leader in open source messaging and collaboration

Similar Threads

  1. Upgrading to 5.0.16
    By sel5150 in forum Installation
    Replies: 4
    Last Post: 05-20-2009, 11:51 AM
  2. Backup Question Re Upgrading NE edition to 5.0.16
    By leog21 in forum Installation
    Replies: 1
    Last Post: 05-09-2009, 10:57 AM
  3. Replies: 2
    Last Post: 06-20-2008, 11:43 AM
  4. Replies: 4
    Last Post: 05-25-2007, 04:48 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •